.video-js .vjs-big-play-button {
  width: 70px;
  height: 70px;
  /* background-color: #e7e7e7; */
  border-radius: 35px;
  line-height: 66px;
  margin-top: -1em;
  margin-left: -1.2em;
  /* color: black; */
}

.video-js:hover .vjs-big-play-button {
  background-color: transparent;
  color: white;
  border-color: white;
}

.vjs-record-indicator{
  display: none;
}
